namespace isnd.Data.ApiKeys
{
    public class EditModel
    {
        public EditModel()
        {
            if (ApiKey==null) ApiKey = new ApiKey();
        }
        
        public ApiKey ApiKey { get; set; }
    }
}